=== debian/changelog ===
ros-melodic-rwt-moveit (0.1.2-2bionic) bionic; urgency=high

  * fix for noetic (#130 <https://github.com/tork-a/visualization_rwt//issues/130>)
    
      * rwt_moveit: remove depends to kdl
    
  * Contributors: Kei Okada

 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Mon, 29 May 2023 15:00:00 -0000

ros-melodic-rwt-moveit (0.1.1-2bionic) bionic; urgency=high



 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Thu, 11 Nov 2021 15:00:00 -0000

ros-melodic-rwt-moveit (0.1.0-2bionic) bionic; urgency=high



 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Thu, 11 Nov 2021 15:00:00 -0000

ros-melodic-rwt-moveit (0.0.5-2bionic) bionic; urgency=high



 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Thu, 11 Mar 2021 15:00:00 -0000

ros-melodic-rwt-moveit (0.0.4-2bionic) bionic; urgency=high



 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Mon, 08 Mar 2021 15:00:00 -0000

ros-melodic-rwt-moveit (0.0.3-2bionic) bionic; urgency=high



 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Fri, 30 Sep 2016 15:00:00 -0000

ros-melodic-rwt-moveit (0.0.2-2bionic) bionic; urgency=high

  * reomve depends to the packages released from CDN
  * [rwt_moveit] Document how to run.
  * Launch file optimized. Now basically user can start all nodes by run.launch
  * [doc] Utilize rosdoc
  * Add maintainer. Consistent pkg versions. Sort out manifest format.
  * use tork-a/roswww
  * rwt_moveit: Updating README.rst to fix name of launch file in example #45 <https://github.com/tork-a/visualization_rwt/issues/45>
    
      * Fixing zero height on canvas on page load
      * (rwt_moveit doc) Add temporary hack.
      * (rwt_moveit) Add chrome setting detail.
      * rwt_moveit: Updating README.rst to fix name of launch file in example
      * rwt_moveit: Fixing import errors in interactive_moveit.py
      * (rwt_moveit) Improve readme. Add description to the manifest.
      * (rwt_moveit) Improve readme. Add description to the manifest.
      * (rwt_moveit) Fix to build by catkin.
      * catkinize visualization_rwt packages
      * Add rwt_moveit (moved from rwt_apps).
    
  * Contributors: Dylan Vaughn, Yuki Furuta, Isaac Saito, Kei Okada

 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Fri, 30 Sep 2016 15:00:00 -0000
