=== debian/control ===
Source: ros-melodic-rwt-moveit
Section: misc
Priority: optional
Maintainer: Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-interactive-marker-proxy, ros-melodic-message-generation, ros-melodic-moveit-msgs, ros-melodic-robot-state-publisher, ros-melodic-rosbridge-server, ros-melodic-rospy, ros-melodic-roswww, ros-melodic-rwt-utils-3rdparty, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-tf, ros-melodic-tf2-web-republisher, ros-melodic-visualization-msgs
Homepage: http://wiki.ros.org/rwt_moveit
Standards-Version: 3.9.2

Package: ros-melodic-rwt-moveit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-interactive-marker-proxy, ros-melodic-message-runtime, ros-melodic-moveit-msgs, ros-melodic-robot-state-publisher, ros-melodic-rosbridge-server, ros-melodic-rospy, ros-melodic-roswww, ros-melodic-rwt-utils-3rdparty, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-tf, ros-melodic-tf2-web-republisher, ros-melodic-visualization-msgs
Description: This package provides a web user interface of MoveIt! on top of visualizer in ros3djs.
